package com.agilex.vamf.missionhealth.datalayer;

import com.agilex.vamf.missionhealth.domain.DomainTransferObject;

public interface Transformable<T extends DomainTransferObject> {
    T create();
}
